/* CSS Document */

/*body		{margin:20px; margin-top:0; background-color:#FFFFFF;}*/
/**/
/*/* Hide from NS4 */*/
/*@media all {*/
/*input, textarea, select {margin:0.1em; background: #FFFFFF; color: #555976; border:1px solid #555976;}*/
/*}*/
/**/
/**/
/*input.radio	{background-color:transparent; border:0;}*/
/**/
/*body, td, p	{font-family:verdana, arial, sans-serif;}*/
/*body, td		{color:#333333; font-size:0.8em;}*/
/**/
/*a		{margin:0px 3px; padding:0; text-decoration:none;}*/
/*a:link	{color:#6666FF;}*/
/*a:visited	{color:#6666FF;}*/
/*a:hover	{margin:0px 1px; padding:0px 1px; border:1px solid #6666FF; border-top:0; border-bottom:0; color:#6666FF;}*/
/*a:active	{color:#6666FF;}*/
/**/
/*a.noLines, a.noLines:hover*/
/*		{margin:0; padding:0; border:0;}*/
/**/
/*a.anchor	{color:inherit; border:0; padding:0; margin:0;}*/
/**/
/**/
/*.noIndent	{margin-left:0;}*/
/**/
/*.i 		{font-style:italic;}*/
/*.u		{text-decoration:underline;}*/
/*.b		{font-weight:900;}*/
/*.noBorder	{border:0;}*/
/*.small	{font-size:85%;}*/
/**/
/*/* Update List */*/
/*.updateList	{margin:0; padding:0; list-style-position:inside;}*/
/*.updateList li	{margin:0; padding:0;}*/
/**/
/*/* Master table */*/
/*.master		{width:100%;}*/
/*.master td	{padding:0;}*/
/**/
/*/* Script List tables */*/
/*.scriptList			{width:100%;}*/
/*.scriptList td.dark		{background-color:#616369; color:#FFFFFF; text-decoration:underline; font-weight:900;}*/
/*.scriptList td.medium	{background-color:#E6E6E6;}*/
/*.scriptList td			{background-color:#F3F3F3; padding:2px;}*/
/**/
/**/
/*pre		{margin:0.5em; padding:0; font-family:courier, monospace;}*/
/*.code	{width:100%; color:#000000;}*/
/*.code td	{color:#000000;}*/
/*.r0 		{background-color:#E6E6E6;}*/
/*.r1    	{background-color:#F3F3F3;}*/
/**/
/*.title		{font-style:italic; font-weight:bold;}*/
/*.title strong	{color:#333333;}*/
/**/
/*.main		{font-family:arial, sans-serif; font-weight:normal; color:#000000;}*/
/*.description	{font-family:arial, sans-serif; font-weight:normal; color:#000000;}*/
/**/
/*.downloadButton {background-color:#DCDEEB; border:1px solid #525973; padding:5px; width:8em; text-align:center;}*/
/*.menuCell	{background-color:#DCDEEB; border:1px solid #525973;}*/
/**/




/* Syntax Hilighting (HTML) */
	.hilightHTML				{font-family:courier, monospace; background-color:#FFF6FF; color:#000000;}
	.hilightHTML .tag			{color:#0000FF;}
	.hilightHTML .tag a			{color:#0000FF;}
	.hilightHTML .tag a:link		{}
	.hilightHTML .tag a:visited	{}
	.hilightHTML .tag a:hover	{background-color:#0000FF; color:#FFFFFF;}
	.hilightHTML .tag a:active	{background-color:#0000FF; color:#FFFFFF;}

	.hilightHTML .attrib		{color:#FF0000;}
	.hilightHTML .attrib a		{color:#FF0000;}
	.hilightHTML .attrib a:link	{}
	.hilightHTML .attrib a:visited	{}
	.hilightHTML .attrib a:hover	{background-color:#FF0000; color:#FFFFFF;}
	.hilightHTML .attrib a:active	{background-color:#FF0000; color:#FFFFFF;}

	.hilightHTML .value			{color:#FF8000;}
	.hilightHTML .comment		{color:#009999;}
	.hilightHTML .entity		{color:#006600;}
/* End Syntax Hilighting (HTML) */

/* Syntax Hilighting (Javascript) */
	.hilightJS			{font-family:courier, monospace; background-color:#F6FFFF; color:#000000;}
	.hilightJS .comment		{color:#009999;}
	.hilightJS .string		{color:#666666;}
	.hilightJS .keyword		{color:#FF8000;}
	.hilightJS .method		{color:#006600;}
	.hilightJS .object		{color:#000099;}
/* End Syntax Hilighting (Javascript) */

/* Syntax Hilighting (CSS) */
	.hilightCSS			{font-family:courier, monospace; background-color:#FFFFF6; color:#000000;}
	.hilightCSS .comment	{color:#009999;}
	.hilightCSS .string		{color:#666666;}
	.hilightCSS .keyword	{color:#FF8000;}
	.hilightCSS .value		{color:#006600;}
	.hilightCSS .element	{color:#000099;}
/* End Syntax Hilighting (CSS) */

.smartTable		{border-collapse:collapse; margin:20px auto; color:#000;}
.smartTable th, .smartTable td	{border:1px solid #000000; padding:5px; color:#000;}
.smartTable td a {color:#000;}
.smartTable th			{background-color:#666666; color:#FFFFFF;}

.smartTable .r0 td	{}
.smartTable .r1 td	{background-color:#F6F6F6;}
.smartTable .over td	{background-color:#FF8800;}

.smartTable .sortedAsc		{background-color:#66CC66 !important;}
.smartTable .sortedDesc		{background-color:#CC6666 !important;}